@font-face {
    font-family: "MB Corpo S Text";
    src: url("../fonts/MBCorpoSText-Regular-Web.woff2") format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: "MB Corpo S Text";
    src: url("../fonts/MBCorpoSText-Bold-Web.woff2") format('woff2');
    font-weight: 700;
}

@font-face {
    font-family: "MB Corpo S Text";
    src: url("../fonts/MBCorpoSText-Light-Web.woff2") format('woff2');
    font-weight: 300;
}

@font-face {
    font-family : "MB Corpo S Title";
    src         : url("../fonts/MBCorpoSTitle-Regular-Web.woff2") format('woff2');
    font-weight : 400;
}

@font-face {
    font-family : "MB Corpo S Title";
    src         : url("../fonts/MBCorpoSTitle-Bold-Web.woff2") format('woff2');
    font-weight : 700;
}

@font-face {
    font-family : "MB Corpo S Title ";
    src         : url("../fonts/MBCorpoSTitle-Regular-Web.woff2") format('woff2');
    font-weight : 300;
}
